﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EasyMission.Data", "EasyMission.Data\EasyMission.Data.csproj", "{9662586F-EC93-45C9-9252-21294D769C0A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EasyMission.Domain", "EasyMission.Domain\EasyMission.Domain.csproj", "{571BAAA5-6C14-4ABB-A1C0-E3932828CB3E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EasyMission.Service", "EasyMission.Service\EasyMission.Service.csproj", "{26D575AC-6057-4BFF-B442-CB21A227FEAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EasyMission.ServicePattern", "EasyMission.ServicePattern\EasyMission.ServicePattern.csproj", "{A9C1132D-FC13-422A-BDFE-25B1FBC7AD51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EasyMissionMVC", "EasyMissionMVC\EasyMissionMVC.csproj", "{9D476819-81D3-4D14-B201-84F08E0849FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9662586F-EC93-45C9-9252-21294D769C0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9662586F-EC93-45C9-9252-21294D769C0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9662586F-EC93-45C9-9252-21294D769C0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9662586F-EC93-45C9-9252-21294D769C0A}.Release|Any CPU.Build.0 = Release|Any CPU
		{571BAAA5-6C14-4ABB-A1C0-E3932828CB3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{571BAAA5-6C14-4ABB-A1C0-E3932828CB3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{571BAAA5-6C14-4ABB-A1C0-E3932828CB3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{571BAAA5-6C14-4ABB-A1C0-E3932828CB3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{26D575AC-6057-4BFF-B442-CB21A227FEAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26D575AC-6057-4BFF-B442-CB21A227FEAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26D575AC-6057-4BFF-B442-CB21A227FEAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26D575AC-6057-4BFF-B442-CB21A227FEAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9C1132D-FC13-422A-BDFE-25B1FBC7AD51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9C1132D-FC13-422A-BDFE-25B1FBC7AD51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9C1132D-FC13-422A-BDFE-25B1FBC7AD51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9C1132D-FC13-422A-BDFE-25B1FBC7AD51}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D476819-81D3-4D14-B201-84F08E0849FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D476819-81D3-4D14-B201-84F08E0849FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D476819-81D3-4D14-B201-84F08E0849FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D476819-81D3-4D14-B201-84F08E0849FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D11F4A97-2558-43DC-98CF-58B4E5A44230}
	EndGlobalSection
EndGlobal
